package com.qqchen.deploy.backend.framework.exception;

import com.qqchen.deploy.backend.framework.enums.ResponseCode;

/**
 * 业务异常，会直接返回给前端具体的错误信息
 */
public class BusinessException extends BaseException {
    
    public BusinessException(ResponseCode errorCode) {
        super(errorCode);
    }

    public BusinessException(ResponseCode errorCode, Object[] args) {
        super(errorCode, args);
    }

}